# Uncomment the next line to define a global platform for your project
# platform :ios, '9.0'

target 'carwaala' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for carwaala
pod 'Alamofire', '~> 4.5'
pod 'SwiftyJSON'
pod 'IconFontKit/FontAwesome'





  target 'carwaalaTests' do
    inherit! :search_paths
    # Pods for testing
  end

  target 'carwaalaUITests' do
    inherit! :search_paths
    # Pods for testing
  end

end
